A:LINK, A:VISITED {
 color: #FFFFFF;
 text-decoration: none;
}

A:HOVER { 
 color: #494949;
 text-decoration: none;
}

A:ACTIVE {
 color: #494949;
 text-decoration: none;
}  

HTML, BODY {
 margin: 0;
 padding: 0;
}

BODY { 
 border: 0;
 margin: 0;
 padding: 0;
 height: 100%;
 max-height:100%;
}
 
BODY, TD, TH {
 font-family: Georgia, Palatino, Times New Roman;
 font-size: 12px;
 color:#FFFFFF;
}

SELECT, INPUT, TEXTAREA, BUTTON, LABEL {
 font-family:  Arial, Helvetica, sans-serif;
 font-size: 11px;
}

IMG, TABLE, TD, TH {
 border: 0;
}
  
FORM {
 margin-top: 0;
 margin-bottom: 0;
}

P {
 margin: 0 0 10px 0;
}

HR {
 color: white;
 background:white;
 height: 1px;
 border-top: solid 1px #ccc;
 border-bottom: 0;
 border-left: 0;
 border-right: 0;
 width: 100%;
 text-align: left;
}

INPUT, SELECT {
 margin: 0;
}

H1, H2, H3 {
 font-weight: normal;
 margin-top: 0;
 padding-top: 0;
}

UL, OL {
 padding: 0;
 margin: 0;
}

OPTGROUP {
font-style: normal;
}